@media only screen and (min-width: 1300px){
	.container .login_portal .login_form .form_head .form_ajax .login_view {
	    margin-top: 100px;
	}
	
	.container .login_portal .login_form .form_head .form_ajax .sign_view {
	    margin-top: 30px;
	}
}

@media only screen and (max-width: 768px){
	.container .login_portal .login_form {
		width: 500px;
	}

	.container .login_portal .login_image {
		position: absolute;
		right: 500px;
		background: #f5f5f5;
		transition: 0.5s;
		min-height: 100vh;
		width: calc(100% - 500px);
		box-sizing: border-box;
	}
}